/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* Style the menu with we want to stand out as a button */
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.link-cta > a {
    outline-style: solid; /* replace this value with the color you want the background of your button to be */
    outline-color: #2d4262; /* replace this value with the color you want the background of your button to be */
    color: #2d4262; /* replace this with the color you want the text to be in your button */
}

.fl-builder-content .my-blue-background {
    background-color: #f1b82d;
}

.form-style-3 .fl-input-group input,
.form-style-3 .fl-input-group textarea {
    border-radius: 0;
    padding: 20px 12px;
    height: auto;
    background-color: #eee;
    margin-bottom: 10px;
    font-size: 14px;
    color: #000;
    border: 0;
    border-left: 4px solid #f1b82d;
}
.form-style-3 .fl-input-group input:focus,
.form-style-3 .fl-input-group textarea:focus {
    border: 1px solid #ccc;
    background-color: transparent;
}
.form-style-3 .fl-input-group input::-webkit-input-placeholder {
    color: #000;
}
.form-style-3 .fl-input-group textarea::-webkit-input-placeholder {
    color: #000;
}
.form-style-3 .fl-input-group {
    margin-bottom: 20px;
}
.form-style-3 label {
    display: none;
}